[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL 4 Testing i386 Broken Deps



2010/10/25  <stahnma tyr websages com>:
> package: python-pyrad-1.1-2.el4.noarch from epel-testing4
>  unresolved deps:
>     python-twisted-core
> package: python-sippy-1.0.3-2.el4.noarch from epel4
>  unresolved deps:
>     python-twisted-core
>     radiusclient-ng-utils

Please, untag these two packages. Actually I found that more my
packages incompatible with EL-4 - where should I file request for
untagging them?


-- 
With best regards, Peter Lemenkov.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]